/**
 * 错误消息处理
 * @param result
 */
function errorMesage(result) {
    if(result.code == -2){
        return;
    }
    new PNotify({
        title: '错误提示',
        text: result.message,
        type: 'error',
        hide: true,
        styling: 'bootstrap3'
    });
}

/**
 * 正确消息处理
 * @param result
 */
function successMesage(result) {
    new PNotify({
        title: '操作成功',
        text: result.message,
        type: 'success',
        hide: true,
        styling: 'bootstrap3'
    });
}

/**
 * 错误消息处理
 * @param result
 */
function errorMesageSimaple(message) {
    new PNotify({
        title: '错误提示',
        text: message,
        type: 'error',
        hide: true,
        styling: 'bootstrap3'
    });
}